# coding=utf-8
from django.core.management import BaseCommand

from api.models import Area


class Command(BaseCommand):

    @classmethod
    def _save_data(cls, name, num):
        a = Area(area_name=name, phone_prefix=num)
        a.save()

    def handle(self, *args, **kwargs):
        self._save_data(u'泰国', u'+66')
        self._save_data(u'新加坡', u'+65')
